# Makefile.in generated automatically by automake 1.4b from Makefile.am

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include

pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@

top_builddir = ..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_FLAG =
transform = @program_transform_name@

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :

@SET_MAKE@
AMDEP = @AMDEP@
AMTAR = @AMTAR@
AWK = @AWK@
CC = @CC@
CPP = @CPP@
CXX = @CXX@
CXXCPP = @CXXCPP@
DEPDIR = @DEPDIR@
MAKEINFO = @MAKEINFO@
PACKAGE = @PACKAGE@
VERSION = @VERSION@
install_sh = @install_sh@


INCLUDES = #lex_cons.h lex_qck.h lex_rand.h

bin_PROGRAMS = ad2Carr ad2Sgam ad2Sich ad2YuSi ad2Zipf adjSich adjZipf binomint labhub lnreCarr lnreChi2 lnreSgam lnreSich lnreYuSi lnreZipf mcdisp mcprofil spectfit spectrum wfl2spc

ad2Carr_SOURCES = ad2Carr.c lex_gen.c lex_stat.c

ad2Carr_LDADD = 

ad2Sgam_SOURCES = ad2Sgam.c lex_gen.c lex_stat.c

ad2Sgam_LDADD = 

ad2Sich_SOURCES = ad2Sich.c lex_gen.c lex_stat.c

ad2Sich_LDADD = 

ad2YuSi_SOURCES = ad2YuSi.c lex_gen.c lex_stat.c

ad2YuSi_LDADD = 

ad2Zipf_SOURCES = ad2Zipf.c lex_gen.c lex_stat.c

ad2Zipf_LDADD = 

adjSich_SOURCES = adjSich.c lex_gen.c lex_stat.c

adjSich_LDADD = 

adjZipf_SOURCES = adjZipf.c lex_gen.c lex_stat.c

adjZipf_LDADD = 

binomint_SOURCES = binomint.c lex_gen.c lex_stat.c

binomint_LDADD = 

labhub_SOURCES = labhub.c lex_gen.c lex_stat.c

labhub_LDADD = 

lnreCarr_SOURCES = lnreCarr.c lex_gen.c lex_stat.c

lnreCarr_LDADD = 

lnreChi2_SOURCES = lnreChi2.c lex_gen.c lex_stat.c

lnreChi2_LDADD = 

lnreSgam_SOURCES = lnreSgam.c lex_gen.c lex_stat.c

lnreSgam_LDADD = 

lnreSich_SOURCES = lnreSich.c lex_gen.c lex_stat.c

lnreSich_LDADD = 

lnreYuSi_SOURCES = lnreYuSi.c lex_gen.c lex_stat.c

lnreYuSi_LDADD = 

lnreZipf_SOURCES = lnreZipf.c lex_gen.c lex_stat.c

lnreZipf_LDADD = 

mcdisp_SOURCES = mcdisp.c lex_gen.c lex_rand.c lex_stat.c
mcdisp_LDADD = 

mcprofil_SOURCES = mcprofil.c lex_gen.c lex_qck.c lex_rand.c lex_stat.c
mcprofil_LDADD = 

spectfit_SOURCES = spectfit.c lex_gen.c lex_stat.c
spectfit_LDADD = 

spectrum_SOURCES = spectrum.c lex_gen.c lex_qck.c lex_stat.c
spectrum_LDADD = 

wfl2spc_SOURCES = wfl2spc.c lex_gen.c lex_stat.c
wfl2spc_LDADD = 
subdir = src
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS = @DEFS@ -I. -I$(srcdir) -I..
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
am_ad2Carr_OBJECTS =  ad2Carr.o lex_gen.o lex_stat.o
ad2Carr_OBJECTS =  $(am_ad2Carr_OBJECTS)
ad2Carr_DEPENDENCIES = 
ad2Carr_LDFLAGS = 
am_ad2Sgam_OBJECTS =  ad2Sgam.o lex_gen.o lex_stat.o
ad2Sgam_OBJECTS =  $(am_ad2Sgam_OBJECTS)
ad2Sgam_DEPENDENCIES = 
ad2Sgam_LDFLAGS = 
am_ad2Sich_OBJECTS =  ad2Sich.o lex_gen.o lex_stat.o
ad2Sich_OBJECTS =  $(am_ad2Sich_OBJECTS)
ad2Sich_DEPENDENCIES = 
ad2Sich_LDFLAGS = 
am_ad2YuSi_OBJECTS =  ad2YuSi.o lex_gen.o lex_stat.o
ad2YuSi_OBJECTS =  $(am_ad2YuSi_OBJECTS)
ad2YuSi_DEPENDENCIES = 
ad2YuSi_LDFLAGS = 
am_ad2Zipf_OBJECTS =  ad2Zipf.o lex_gen.o lex_stat.o
ad2Zipf_OBJECTS =  $(am_ad2Zipf_OBJECTS)
ad2Zipf_DEPENDENCIES = 
ad2Zipf_LDFLAGS = 
am_adjSich_OBJECTS =  adjSich.o lex_gen.o lex_stat.o
adjSich_OBJECTS =  $(am_adjSich_OBJECTS)
adjSich_DEPENDENCIES = 
adjSich_LDFLAGS = 
am_adjZipf_OBJECTS =  adjZipf.o lex_gen.o lex_stat.o
adjZipf_OBJECTS =  $(am_adjZipf_OBJECTS)
adjZipf_DEPENDENCIES = 
adjZipf_LDFLAGS = 
am_binomint_OBJECTS =  binomint.o lex_gen.o lex_stat.o
binomint_OBJECTS =  $(am_binomint_OBJECTS)
binomint_DEPENDENCIES = 
binomint_LDFLAGS = 
am_labhub_OBJECTS =  labhub.o lex_gen.o lex_stat.o
labhub_OBJECTS =  $(am_labhub_OBJECTS)
labhub_DEPENDENCIES = 
labhub_LDFLAGS = 
am_lnreCarr_OBJECTS =  lnreCarr.o lex_gen.o lex_stat.o
lnreCarr_OBJECTS =  $(am_lnreCarr_OBJECTS)
lnreCarr_DEPENDENCIES = 
lnreCarr_LDFLAGS = 
am_lnreChi2_OBJECTS =  lnreChi2.o lex_gen.o lex_stat.o
lnreChi2_OBJECTS =  $(am_lnreChi2_OBJECTS)
lnreChi2_DEPENDENCIES = 
lnreChi2_LDFLAGS = 
am_lnreSgam_OBJECTS =  lnreSgam.o lex_gen.o lex_stat.o
lnreSgam_OBJECTS =  $(am_lnreSgam_OBJECTS)
lnreSgam_DEPENDENCIES = 
lnreSgam_LDFLAGS = 
am_lnreSich_OBJECTS =  lnreSich.o lex_gen.o lex_stat.o
lnreSich_OBJECTS =  $(am_lnreSich_OBJECTS)
lnreSich_DEPENDENCIES = 
lnreSich_LDFLAGS = 
am_lnreYuSi_OBJECTS =  lnreYuSi.o lex_gen.o lex_stat.o
lnreYuSi_OBJECTS =  $(am_lnreYuSi_OBJECTS)
lnreYuSi_DEPENDENCIES = 
lnreYuSi_LDFLAGS = 
am_lnreZipf_OBJECTS =  lnreZipf.o lex_gen.o lex_stat.o
lnreZipf_OBJECTS =  $(am_lnreZipf_OBJECTS)
lnreZipf_DEPENDENCIES = 
lnreZipf_LDFLAGS = 
am_mcdisp_OBJECTS =  mcdisp.o lex_gen.o lex_rand.o lex_stat.o
mcdisp_OBJECTS =  $(am_mcdisp_OBJECTS)
mcdisp_DEPENDENCIES = 
mcdisp_LDFLAGS = 
am_mcprofil_OBJECTS =  mcprofil.o lex_gen.o lex_qck.o lex_rand.o \
lex_stat.o
mcprofil_OBJECTS =  $(am_mcprofil_OBJECTS)
mcprofil_DEPENDENCIES = 
mcprofil_LDFLAGS = 
am_spectfit_OBJECTS =  spectfit.o lex_gen.o lex_stat.o
spectfit_OBJECTS =  $(am_spectfit_OBJECTS)
spectfit_DEPENDENCIES = 
spectfit_LDFLAGS = 
am_spectrum_OBJECTS =  spectrum.o lex_gen.o lex_qck.o lex_stat.o
spectrum_OBJECTS =  $(am_spectrum_OBJECTS)
spectrum_DEPENDENCIES = 
spectrum_LDFLAGS = 
am_wfl2spc_OBJECTS =  wfl2spc.o lex_gen.o lex_stat.o
wfl2spc_OBJECTS =  $(am_wfl2spc_OBJECTS)
wfl2spc_DEPENDENCIES = 
wfl2spc_LDFLAGS = 
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CFLAGS = @CFLAGS@
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES =  $(ad2Carr_SOURCES) $(ad2Sgam_SOURCES) $(ad2Sich_SOURCES) \
$(ad2YuSi_SOURCES) $(ad2Zipf_SOURCES) $(adjSich_SOURCES) \
$(adjZipf_SOURCES) $(binomint_SOURCES) $(labhub_SOURCES) \
$(lnreCarr_SOURCES) $(lnreChi2_SOURCES) $(lnreSgam_SOURCES) \
$(lnreSich_SOURCES) $(lnreYuSi_SOURCES) $(lnreZipf_SOURCES) \
$(mcdisp_SOURCES) $(mcprofil_SOURCES) $(spectfit_SOURCES) \
$(spectrum_SOURCES) $(wfl2spc_SOURCES)
depcomp = $(SHELL) $(top_srcdir)/depcomp
DEP_FILES =  @AMDEP@ $(DEPDIR)/ad2Carr.Po $(DEPDIR)/ad2Sgam.Po \
$(DEPDIR)/ad2Sich.Po $(DEPDIR)/ad2YuSi.Po $(DEPDIR)/ad2Zipf.Po \
$(DEPDIR)/adjSich.Po $(DEPDIR)/adjZipf.Po $(DEPDIR)/binomint.Po \
$(DEPDIR)/labhub.Po $(DEPDIR)/lex_gen.Po $(DEPDIR)/lex_qck.Po \
$(DEPDIR)/lex_rand.Po $(DEPDIR)/lex_stat.Po $(DEPDIR)/lnreCarr.Po \
$(DEPDIR)/lnreChi2.Po $(DEPDIR)/lnreSgam.Po $(DEPDIR)/lnreSich.Po \
$(DEPDIR)/lnreYuSi.Po $(DEPDIR)/lnreZipf.Po $(DEPDIR)/mcdisp.Po \
$(DEPDIR)/mcprofil.Po $(DEPDIR)/spectfit.Po $(DEPDIR)/spectrum.Po \
$(DEPDIR)/wfl2spc.Po
DIST_COMMON =  Makefile.am Makefile.in depcomp


DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

GZIP_ENV = --best
SOURCES = $(ad2Carr_SOURCES) $(ad2Sgam_SOURCES) $(ad2Sich_SOURCES) $(ad2YuSi_SOURCES) $(ad2Zipf_SOURCES) $(adjSich_SOURCES) $(adjZipf_SOURCES) $(binomint_SOURCES) $(labhub_SOURCES) $(lnreCarr_SOURCES) $(lnreChi2_SOURCES) $(lnreSgam_SOURCES) $(lnreSich_SOURCES) $(lnreYuSi_SOURCES) $(lnreZipf_SOURCES) $(mcdisp_SOURCES) $(mcprofil_SOURCES) $(spectfit_SOURCES) $(spectrum_SOURCES) $(wfl2spc_SOURCES)
OBJECTS = $(am_ad2Carr_OBJECTS) $(am_ad2Sgam_OBJECTS) $(am_ad2Sich_OBJECTS) $(am_ad2YuSi_OBJECTS) $(am_ad2Zipf_OBJECTS) $(am_adjSich_OBJECTS) $(am_adjZipf_OBJECTS) $(am_binomint_OBJECTS) $(am_labhub_OBJECTS) $(am_lnreCarr_OBJECTS) $(am_lnreChi2_OBJECTS) $(am_lnreSgam_OBJECTS) $(am_lnreSich_OBJECTS) $(am_lnreYuSi_OBJECTS) $(am_lnreZipf_OBJECTS) $(am_mcdisp_OBJECTS) $(am_mcprofil_OBJECTS) $(am_spectfit_OBJECTS) $(am_spectrum_OBJECTS) $(am_wfl2spc_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .c .o
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p|sed -e 's/$(EXEEXT)$$//' -e '$(transform)' -e 's/$$/$(EXEEXT)/'`"; \
	    echo "  $(INSTALL_PROGRAM) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(bindir)/$$f"; \
	     $(INSTALL_PROGRAM) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(bindir)/$$f; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f="`echo $$p|sed -e 's/$(EXEEXT)$$//' -e '$(transform)' -e 's/$$/$(EXEEXT)/'`"; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

ad2Carr: $(ad2Carr_OBJECTS) $(ad2Carr_DEPENDENCIES)
	@rm -f ad2Carr
	$(LINK) $(ad2Carr_LDFLAGS) $(ad2Carr_OBJECTS) $(ad2Carr_LDADD) $(LIBS)

ad2Sgam: $(ad2Sgam_OBJECTS) $(ad2Sgam_DEPENDENCIES)
	@rm -f ad2Sgam
	$(LINK) $(ad2Sgam_LDFLAGS) $(ad2Sgam_OBJECTS) $(ad2Sgam_LDADD) $(LIBS)

ad2Sich: $(ad2Sich_OBJECTS) $(ad2Sich_DEPENDENCIES)
	@rm -f ad2Sich
	$(LINK) $(ad2Sich_LDFLAGS) $(ad2Sich_OBJECTS) $(ad2Sich_LDADD) $(LIBS)

ad2YuSi: $(ad2YuSi_OBJECTS) $(ad2YuSi_DEPENDENCIES)
	@rm -f ad2YuSi
	$(LINK) $(ad2YuSi_LDFLAGS) $(ad2YuSi_OBJECTS) $(ad2YuSi_LDADD) $(LIBS)

ad2Zipf: $(ad2Zipf_OBJECTS) $(ad2Zipf_DEPENDENCIES)
	@rm -f ad2Zipf
	$(LINK) $(ad2Zipf_LDFLAGS) $(ad2Zipf_OBJECTS) $(ad2Zipf_LDADD) $(LIBS)

adjSich: $(adjSich_OBJECTS) $(adjSich_DEPENDENCIES)
	@rm -f adjSich
	$(LINK) $(adjSich_LDFLAGS) $(adjSich_OBJECTS) $(adjSich_LDADD) $(LIBS)

adjZipf: $(adjZipf_OBJECTS) $(adjZipf_DEPENDENCIES)
	@rm -f adjZipf
	$(LINK) $(adjZipf_LDFLAGS) $(adjZipf_OBJECTS) $(adjZipf_LDADD) $(LIBS)

binomint: $(binomint_OBJECTS) $(binomint_DEPENDENCIES)
	@rm -f binomint
	$(LINK) $(binomint_LDFLAGS) $(binomint_OBJECTS) $(binomint_LDADD) $(LIBS)

labhub: $(labhub_OBJECTS) $(labhub_DEPENDENCIES)
	@rm -f labhub
	$(LINK) $(labhub_LDFLAGS) $(labhub_OBJECTS) $(labhub_LDADD) $(LIBS)

lnreCarr: $(lnreCarr_OBJECTS) $(lnreCarr_DEPENDENCIES)
	@rm -f lnreCarr
	$(LINK) $(lnreCarr_LDFLAGS) $(lnreCarr_OBJECTS) $(lnreCarr_LDADD) $(LIBS)

lnreChi2: $(lnreChi2_OBJECTS) $(lnreChi2_DEPENDENCIES)
	@rm -f lnreChi2
	$(LINK) $(lnreChi2_LDFLAGS) $(lnreChi2_OBJECTS) $(lnreChi2_LDADD) $(LIBS)

lnreSgam: $(lnreSgam_OBJECTS) $(lnreSgam_DEPENDENCIES)
	@rm -f lnreSgam
	$(LINK) $(lnreSgam_LDFLAGS) $(lnreSgam_OBJECTS) $(lnreSgam_LDADD) $(LIBS)

lnreSich: $(lnreSich_OBJECTS) $(lnreSich_DEPENDENCIES)
	@rm -f lnreSich
	$(LINK) $(lnreSich_LDFLAGS) $(lnreSich_OBJECTS) $(lnreSich_LDADD) $(LIBS)

lnreYuSi: $(lnreYuSi_OBJECTS) $(lnreYuSi_DEPENDENCIES)
	@rm -f lnreYuSi
	$(LINK) $(lnreYuSi_LDFLAGS) $(lnreYuSi_OBJECTS) $(lnreYuSi_LDADD) $(LIBS)

lnreZipf: $(lnreZipf_OBJECTS) $(lnreZipf_DEPENDENCIES)
	@rm -f lnreZipf
	$(LINK) $(lnreZipf_LDFLAGS) $(lnreZipf_OBJECTS) $(lnreZipf_LDADD) $(LIBS)

mcdisp: $(mcdisp_OBJECTS) $(mcdisp_DEPENDENCIES)
	@rm -f mcdisp
	$(LINK) $(mcdisp_LDFLAGS) $(mcdisp_OBJECTS) $(mcdisp_LDADD) $(LIBS)

mcprofil: $(mcprofil_OBJECTS) $(mcprofil_DEPENDENCIES)
	@rm -f mcprofil
	$(LINK) $(mcprofil_LDFLAGS) $(mcprofil_OBJECTS) $(mcprofil_LDADD) $(LIBS)

spectfit: $(spectfit_OBJECTS) $(spectfit_DEPENDENCIES)
	@rm -f spectfit
	$(LINK) $(spectfit_LDFLAGS) $(spectfit_OBJECTS) $(spectfit_LDADD) $(LIBS)

spectrum: $(spectrum_OBJECTS) $(spectrum_DEPENDENCIES)
	@rm -f spectrum
	$(LINK) $(spectrum_LDFLAGS) $(spectrum_OBJECTS) $(spectrum_LDADD) $(LIBS)

wfl2spc: $(wfl2spc_OBJECTS) $(wfl2spc_DEPENDENCIES)
	@rm -f wfl2spc
	$(LINK) $(wfl2spc_LDFLAGS) $(wfl2spc_OBJECTS) $(wfl2spc_LDADD) $(LIBS)

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || etags $(ETAGS_ARGS) $$tags  $$unique $(LISP)

GTAGS:
	here=`CDPATH=: && cd $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $$here

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

@AMDEP@include $(DEPDIR)/ad2Carr.Po
@AMDEP@include $(DEPDIR)/ad2Sgam.Po
@AMDEP@include $(DEPDIR)/ad2Sich.Po
@AMDEP@include $(DEPDIR)/ad2YuSi.Po
@AMDEP@include $(DEPDIR)/ad2Zipf.Po
@AMDEP@include $(DEPDIR)/adjSich.Po
@AMDEP@include $(DEPDIR)/adjZipf.Po
@AMDEP@include $(DEPDIR)/binomint.Po
@AMDEP@include $(DEPDIR)/labhub.Po
@AMDEP@include $(DEPDIR)/lex_gen.Po
@AMDEP@include $(DEPDIR)/lex_qck.Po
@AMDEP@include $(DEPDIR)/lex_rand.Po
@AMDEP@include $(DEPDIR)/lex_stat.Po
@AMDEP@include $(DEPDIR)/lnreCarr.Po
@AMDEP@include $(DEPDIR)/lnreChi2.Po
@AMDEP@include $(DEPDIR)/lnreSgam.Po
@AMDEP@include $(DEPDIR)/lnreSich.Po
@AMDEP@include $(DEPDIR)/lnreYuSi.Po
@AMDEP@include $(DEPDIR)/lnreZipf.Po
@AMDEP@include $(DEPDIR)/mcdisp.Po
@AMDEP@include $(DEPDIR)/mcprofil.Po
@AMDEP@include $(DEPDIR)/spectfit.Po
@AMDEP@include $(DEPDIR)/spectrum.Po
@AMDEP@include $(DEPDIR)/wfl2spc.Po

mostlyclean-depend:

clean-depend:

distclean-depend:
	-rm -rf $(DEPDIR)

maintainer-clean-depend:

@AMDEP@CCDEPMODE = @CCDEPMODE@

.c.o:
@AMDEP@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c -o $@ `test -f $< || echo '$(srcdir)/'`$<


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pR $$d/$$file $(distdir) \
	    || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-binPROGRAMS
install-exec: install-exec-am

install-data-am:
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-binPROGRAMS
uninstall: uninstall-am
all-am: Makefile $(PROGRAMS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_STRIP_FLAG=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(bindir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	-rm -f Makefile.in
mostlyclean-am:  mostlyclean-binPROGRAMS mostlyclean-compile \
		mostlyclean-tags mostlyclean-depend mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-binPROGRAMS clean-compile clean-tags clean-depend \
		clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-binPROGRAMS distclean-compile distclean-tags \
		distclean-depend distclean-generic clean-am

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-binPROGRAMS \
		maintainer-clean-compile maintainer-clean-tags \
		maintainer-clean-depend maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-binPROGRAMS distclean-binPROGRAMS clean-binPROGRAMS \
maintainer-clean-binPROGRAMS uninstall-binPROGRAMS install-binPROGRAMS \
mostlyclean-compile distclean-compile clean-compile \
maintainer-clean-compile tags mostlyclean-tags distclean-tags \
clean-tags maintainer-clean-tags mostlyclean-depend distclean-depend \
clean-depend maintainer-clean-depend distdir info-am info dvi-am dvi \
check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all install-strip \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
